//僗僞乕僩帪
#p 0 30 90
今天的题目很难
已经第四天了啊……
真亏UP主的体力能撑这么久……
第四次投票！要惩罚谁！？
开始喽——！
来吧，大家集合～～～～！
今天会是什么结果呢！？
很难判断啊……要投票给谁呢？
这会变成个人意见呢。
应该是绫音吧。
我要投给米蕾。
也就是要选出最鬼畜的人吗？
##

//堦抜奒栚
#p 1 60 120
因为大家都很人渣啊——
橡子背靠背
没得比啦——！全员处刑！
这次应该可以三个人都选吧？
没办法只选一个人。
该怎么办呢～
好了，请大家开始找借口吧。
自我表现时间！？
今天能看到什么样的互骂呢……
什么什么？米雷雷？。
还有几次投票机会？
##

//擇抜奒栚
#p 2 60 120
我投票了！
我投票了！！！
我投票了！
我投了
米雷，我投了哦～
我投票了 
米雷雷说得没错！
什么什么？想被侵犯？好色哦～
豁出去了wwwww
好嗨啊～
嗯嗯。我不讨厌哦。
好，死刑。
想也知道是故意的吧wwww
这女人没救了。
真的烂透了。
这下会留下坏名声了～
说这种话，不会对自己不利吗？
##

//嶰抜奒栚
#p 3 40 90
被牵连了wwww
同归于尽？？？？
不错哦～
就是要这样才对！
再多吵一点！
烂到极点
烂到极点！！！
喂wwwwwwwwwwwww
好难过wwwwwwwwwww
这个借口太痛苦了wwww
哪有这样的啦～！绫音妹妹～～～～～～～～～～！
米蕾和绫音都烂掉了
只有这种女人吗？
演艺界真黑暗啊
真的烂掉了
处死枕女优
真的有够垃圾
个性丑八怪就是这么回事？
##

//巐抜奒栚
#p 4 30 40
也是啦
米蕾说得很有道理。
干脆三个人同时当选算了！
完全无法预测结果啊……
会是谁呢？不能全部都选吗？
米蕾意外地占优势？
真的假的？
要不要先休息一下？(*^^)v
谁才是最强的人渣！？
人渣最强决定战！
终于要分出胜负了！？
这里要插播广告了（＾－＾）
没想到会是逆转胜？？
大家会怎么选呢wwww
怎么办！？没时间了哦！？
可恶————！无法决定！该投给谁才好啊！？
每个家伙都是笨蛋
女人真的好丑陋。
我也是女的，不过我真的是个最差劲的丑女。
去死。
去死去死去死去死。
你们这群杀人犯！
铁拳制裁。
你可以报复了哦，上传者。
这种女人去死算了。
##

//屲抜奒栚
#p 5 20 35
决定了！
如何……！绫音可以吗……！？
利奈美眉确定？？
感觉会喜欢上小未怜。
未怜好像觉醒了呢。
恶女未怜也有其需求吗？
上传者，杀了这些家伙吧。
真是无可救药。
毫无反省之意。
真希望她去死。
霸凌真难看。
结束～～～～～～～～～～～～～～～！！！！
确定哦～～～～！
落选的女演员的色情照真是淫荡到极点呢。
谁才是最邪恶的坏女人呢！！！？？？
ヾ(*｀Д *) "
(#  Д )
就算是我，也对这些家伙感到火大了(#   )
来了——(   )——！！！
真会耍嘴皮子呢——
绫音也落选了啊……
好啦，今天也要好好惩罚她——！
能看到色色的场面——？？
请狠狠地教训我吧！
哪边！？哪边啊！？
咦，超接近！
接近、热战、超激战！
哪边啊！？我不知道！
骗人！？不会吧！？
这下可以了……！
能看到绫音的色色场面吗——！？
利奈比较好哦——( Д`)ノ      
这是！？
真的假的！？
超接近！？
这样可以吗！？
米蕾一个人独赢wwwwwwwwwwww
宣传很重要呢。
火热的战斗！！！！
胸口好热wwwwwww
这是……！咕嘟。
利奈的追赶非常惊人！
行得通！超越她超越她！
这下不晓得会是谁赢了！
总之米蕾算是安全上垒？
真的假的啊啊啊啊啊啊啊啊啊啊！？
大家！再多投绫音一票吧啊啊啊啊啊！
对我有利的发展！
##
